Subject: Re: Work from office
From: Deeksha Dadu <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 3 Mar 2022 16:39:45 +0000

She has issues with both her productivity and quality. This is not allowed, she was not hired to work remotely, we can’t chase her to work properly. She needs to report to office

Sent from my iPhone

On 3 Mar 2022, at 21:58, Shakeeb Arsalan <[email-masked]> wrote:

Hi Ma'am,

PFB. and advise.

Regards
Shakeeb

________________________________
From: "Mayar Mayar Nasser" <[email-masked]>
To: "Shakeeb Arsalan" <[email-masked]>
Sent: Thursday, February 24, 2022 4:59:21 PM

Hi Dear,

I would like to inform you that I'll not be able to work from the office because I'm very busy with my college in another city as I'm on the last semester and going to college twice or thrice a week. Also I work from home good with no issues faced.

Thanks for your kind concertation.

Regards,
Mayar.